Debian Bug report logs - #695629
ITP: xtree -- gather files scattered across several subdirectories

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luca Falavigna <dktrkranz@debian.org>

Date: Mon, 10 Dec 2012 23:03:05 UTC

Owned by: Luca Falavigna <dktrkranz@debian.org>

Severity: wishlist

Fixed in version xtree/0.2-1

Done: Luca Falavigna <dktrkranz@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#695629; Package wnpp. (Mon, 10 Dec 2012 23:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Falavigna <dktrkranz@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 10 Dec 2012 23:03:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luca Falavigna <dktrkranz@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: xtree -- gather files scattered across several subdirectories
Date: Mon, 10 Dec 2012 23:33:24 +0100
Package: wnpp
Severity: wishlist
Owner: Luca Falavigna <dktrkranz@debian.org>

* Package name    : xtree
  Version         : 0.1-1
  Upstream Author : Luca Falavigna <dktrkranz@debian.org>
* URL             : https://github.com/dktrkranz/xtree
* License         : GPL-3
  Programming Lang: Python
  Description     : gather files scattered across several subdirectories
   xtree can easily convert an archive or a directory populated by a lot of
   nested subdirectories into a flat tree structure, or the other way round.
   .
   This is particularly useful to move files scattered across a lot of
   subdirectories into a single directory, or to move files grouped by
   a common pattern into corresponding subdirectories.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2012 07:09:04 GMT) Full text and rfc822 format available.

Reply sent to Luca Falavigna <dktrkranz@debian.org>:
You have taken responsibility. (Wed, 09 Jan 2013 23:03:10 GMT) Full text and rfc822 format available.

Notification sent to Luca Falavigna <dktrkranz@debian.org>:
Bug acknowledged by developer. (Wed, 09 Jan 2013 23:03:10 GMT) Full text and rfc822 format available.

Message #12 received at 695629-close@bugs.debian.org (full text, mbox):

From: Luca Falavigna <dktrkranz@debian.org>
To: 695629-close@bugs.debian.org
Subject: Bug#695629: fixed in xtree 0.2-1
Date: Wed, 09 Jan 2013 23:00:06 +0000
Source: xtree
Source-Version: 0.2-1

We believe that the bug you reported is fixed in the latest version of
xtree, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695629@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luca Falavigna <dktrkranz@debian.org> (supplier of updated xtree package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 15 Dec 2012 14:39:57 +0100
Source: xtree
Binary: xtree
Architecture: source all
Version: 0.2-1
Distribution: experimental
Urgency: low
Maintainer: Luca Falavigna <dktrkranz@debian.org>
Changed-By: Luca Falavigna <dktrkranz@debian.org>
Description: 
 xtree      - gather files scattered across several subdirectories
Closes: 695629
Changes: 
 xtree (0.2-1) experimental; urgency=low
 .
   * Initial release (Closes: #695629).
Checksums-Sha1: 
 6236387f0f0c17d40d21881d93a19b30b788d123 1828 xtree_0.2-1.dsc
 7e8804a0d31ce31ab08a7533b40e25905b18f9a2 24305 xtree_0.2.orig.tar.gz
 a9be7d2522378f12a493d9449c158445f1bf3226 1708 xtree_0.2-1.debian.tar.gz
 e5fb0f41bacd5ef7014ccfdb8b6a9125231cec12 6276 xtree_0.2-1_all.deb
Checksums-Sha256: 
 700582ced7071f25ded691179b4892cd3deb6fb5385f8a0bafba552eea42e389 1828 xtree_0.2-1.dsc
 4e713f4a0bc26daadf95a8bd3d2200ca612d403c34523446d04c8038d7d45c91 24305 xtree_0.2.orig.tar.gz
 8af3811b0c73f97a084ef62705ae55f127cc6e5ab58bb16fe0575181d3258c2a 1708 xtree_0.2-1.debian.tar.gz
 ce5acca2ed3c7233e872a7535adeb7e958b7e017ec9f122601c0073edfa79068 6276 xtree_0.2-1_all.deb
Files: 
 3a04b586066d5da8012e866ba89d53ad 1828 utils optional xtree_0.2-1.dsc
 8261f6a8ecc3b5826611122f1fbb2ba0 24305 utils optional xtree_0.2.orig.tar.gz
 1a7e3368bf7819b2a3293d635a91a386 1708 utils optional xtree_0.2-1.debian.tar.gz
 c922c18ad6d276764fbcc4df22222c8a 6276 utils optional xtree_0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQzH/KAAoJEEkIatPr4vMfh5UP/1YO+dncUK44Deh2Uq3KbW55
LAKz3te6NOpxgtS436mbZ2ZD75PzOTtEKYZdkWg+pK3FRSAmalRi95baTFrBthue
OSebbEsPeYyp3l75UZ9Qdcy0iFN0Jx9ZscewQCZLtoe2u3PCdjAtfPrp+HrMpCBp
PBm4u+I5qxahQPUn2w8vZ8Tlzkg/AagvfgeQ/DrjjRnfImG0NiCJBwKd7i05fyO2
M8HCQo9scgn2QviX8+yBxMAAeOsZPz2mSIqUef/LxyuqLbqMumeLCrYBLcyrfVVX
OTGkW6Fe16khxn1Tv1ZJ7UOKFMCgHCib5zq05whac/nQR7Fq62GSQ1lmFun/wBJT
eWuoZrrzUgJ9iac4941ils/cj82pLm9wwPgfAUJOO5uoxorcpuL6VXgzv++SfxTg
RwGmcLp4XGlHuwW6L0CFzljWJapxKBUrEkv90a/5Bl5bnX2i24cmC8eiEJqu1K30
IG54++uj5Y9NcrjH3h6FTaZBiUW1qO8o4yFyfN0Sb1zyadoqYIPOavKT5sRhWxAB
fGutQCxZ75x4Hw1pF8gBgM6yI5QXNOw+e3c9ZBQhlC9k3yVcZkPpAwUXoA5Uv6Vr
8K46J1H6/aTkmX1ujt9q0R3zd18Z1MGXNJdR3ErZFSdbEGUjFXQaIo7mxBywSOZS
J/BqFcymp+KZZBb2708j
=CpAO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Feb 2013 07:26:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:49:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.